Hi

based on the work of Leo Iannacone (2014) I updated & packaged
node-path-root as per this ITP:
https://bugs.debian.org/754574, this is the repo:
https://anonscm.debian.org/git/pkg-javascript/node-uid-safe.git/

This is a dependency of node-express-session which is required for
etherpad-lite and is necessary to run tests on current node-superagent
0.20.0, a reverse dependency of node-extent that we might want to test
(see #847091).

Please someone more experienced than me review it and if it's OK sponsor
its upload.

Thanks,

Paolo

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to